Обход ограничений безопасности в WordPress DukaPress

Дата публикации:
09.10.2014
Дата изменения:
09.10.2014
Всего просмотров:
680
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress DukaPress Plugin 2.x
Уязвимые версии: WordPress DukaPress версии до 2.4

Описание:
Уязвимости позволяют удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://wordpress.org/extend/plugins/dukapress/

Решение: Установите последнюю версию 2.4 с сайта производителя.

Ссылки: https://wordpress.org/plugins/dukapress/changelog/